/*
    使用プログラム
    MST600 エリアマスタ（検索ダイアログ）
*/
/* 検索画面
***********************************************************/
/**** ヘッダサイズ指定 ****/
.MST600-div-header-tbl-area {
    width: 100%;
}

/**** 各テキストボックス幅指定 ****/
/* エリアグループコード */
.MST600-txt-area_gl_cd {
    width: 32px;
}
/*エリアグループコード*/
.MST600-lbl-search_area_gl_nm {
    width: 300px;
}
/* エリアコード */
.MST600-txt-area_cd {
    width: 30px;
}
/* エリア名称 */
.MST600-txt-area_nm {
    width: 170px;
}
/* ボタン間スペース */
.MST600-btn-margin {
    margin: 0;
}

/* テーブルサイズ指定 */
.MST600-tbl-search {
    width: 90%;
}

/**** 列幅設定 ****/
.MST600-tbl-search thead tr th:nth-of-type(1) {width:  7%;}   /* 1列目(No) */
.MST600-tbl-search thead tr th:nth-of-type(2) {width: 30%;}   /* 2列目(エリアグループコード) */
.MST600-tbl-search thead tr th:nth-of-type(3) {width: 20%;}   /* 3列目(エリアコード) */
.MST600-tbl-search thead tr th:nth-of-type(4) {width: 58%;}   /* 4列目(エリア名称) */


/****tbody部調整****/
/*文字配置指定*/

.MST600-tbl-search tbody tr td:nth-of-type(1) {
    /*text-align: right;*/
}
